Not able to manually crash Alpha builds
Closed, ResolvedPublic

Description

Repro steps

  1. Launch app in Alpha configuration
  2. Go to Settings
  3. Scroll to bottom
  4. Tap crash button

Expected results

App crashes,

Actual results

Nothing

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2015, 8:04 PM

'Crash' in Settings works as expected with 5.0.0 (408) on iPad mini iOS 8.2.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 27 2016, 7:09 PM
MBinder_WMF closed this task as Resolved.Feb 8 2016, 7:32 PM

Change 291764 had a related patch set uploaded (by Muehlenhoff):
Stop using package->latest in ganglia monitor

https://gerrit.wikimedia.org/r/291764

Change 291764 merged by Dzahn:
Stop using package->latest in ganglia monitor

https://gerrit.wikimedia.org/r/291764